/*

 ____            ___                 __         
/\  _`\         /\_ \    __         /\ \        
\ \ \L\ \     __\//\ \  /\_\    ____\ \ \___    
 \ \ ,  /   /'__`\\ \ \ \/\ \  /',__\\ \  _ `\  
  \ \ \\ \ /\  __/ \_\ \_\ \ \/\__, `\\ \ \ \ \ 
   \ \_\ \_\ \____\/\____\\ \_\/\____/ \ \_\ \_\
    \/_/\/ /\/____/\/____/ \/_/\/___/   \/_/\/_/
                                                
                                                
copyright 2011


*/

body {
	background-color: white;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1em;
	color: #646776;
}

h1 {font-size: 2.5em;}
h2 {font-size: 2em;}
h3 {font-size: 1.5em;}
h4 {font-size: 1.25em;}
h5 {font-size: 1.15em;}
h6 {font-size: 1.05em;}

h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	margin: 0 0 .5em;
	line-height: 1.15em;
	font-weight: bold;
}

p, ul, ol, dd, pre, hr, table, form, select, address, embed {
	margin: 0 0 .5em;
	line-height: 1.25em;
	font-weight: lighter;
}

p, ul {
	line-height: 1.5rem;
}
ul, ol {margin: 0 0 0 20px;}

input {	font-family: Helvetica, Arial, sans-serif!important;}

img {
	height: auto;
	width: auto;
	max-width: 100%;
}


#wrapper {}

/*Header*/
#header {
	background-color: #FFFFFF;
	background-image: url(images/header_top.jpg);
	background-repeat: repeat-x;
	background-position: top center;
}

#container {
	margin-bottom: 20px;
}

#head_wrapper {
	width:100%;
	margin:auto;
	position: relative;
	display: block;
	clear: both;
	float: left;
	border-bottom: 10px solid #f3f3f3;
}


.ui-autocomplete {
	background: white;
	width: 250px;
	list-style-type: none;
	border: 1px solid rgba(55,146,248,0.76);
	position: absolute;
	
	top:485px!important;
	left: 370px!important;
}

.ui-autocomplete ul 
{

}
.ui-autocomplete li {
	display: block;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	padding-top:2px;
	padding-bottom: 2px;
}
.ui-autocomplete a {
	display: inline-block;
	width: 240px;
	padding-left: 10px;

}

.ui-state-hover {
	background: rgba(55,146,248,0.38);
	cursor: pointer;
	border-color: #3792f8;
	
}


#branding{display: none;}

#bluemenu{
	height: 40px;
/*	background-color: #2d7ab0;*/
	background-color: #000000;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-size: 11px;
	font-weight: bold;
	overflow: hidden;
}

#bluemenu ul {
	margin: 0;
	padding-top: 10px;
}

.home #bluemenu ul li{list-style-type: none;
	display: inline;
	padding-right: 25px;}

#bluemenu ul li{list-style-type: none;
	display: inline;
	padding-right: 25px;}

#bluemenu ul li:last-child{padding-right: 0;}

#bluemenu ul li a{color: #FFFFFF;
	text-decoration:none;
	text-transform: uppercase;}

#search {
  	float: right;
    position: relative;
    z-index: 556 !important;
    
 }  
#searchform {
  background-color:transparent;
  display:block;
  height:100%;
  position:relative;
  overflow: hidden;
  width:240px;
  z-index:556;
  margin: 0;
}
  
#searchsubmit {
  margin-left:0px;
  position:relative;
  float: left;
  padding-right: 5px;
  padding-top: 12px;
}
  
#s {
  font-family: "Helvetica",sans-serif;
  font-size: 12px;
  line-height: 28px;
  background-color: #262626;
  border: none;
  padding: .5em 5px;
  width: 85%;
  float: right;
  color: white;
}



#main_wrap {
	position: relative;
	display: block;
	clear: both;
}

#menu_second{
	margin: 0;
	float: right;
	position: relative;
	padding-top: 85px;
	text-transform: uppercase;
	width: 70%;
	z-index: 5;
}
#menu_second a { 
	text-decoration: none;
	font-family: Helvetica, arial, sans-serif;
	font-weight: bold;
	letter-spacing: 1px;
	font-size: 14px;
	color: black;
}

#menu_second .bar{width: 100px;
	height: 9px;
	clear: right;}

#menu_second div {
	width: 20%;
	display: inline;
	float: left;
	position: relative;
}

#menu_second span {
	color: #2c7bb1;
	width: 100%;
	height: 10px;
	display: block;
	position: relative;
	bottom: -10px;
}

#menu_second span:hover,
#menu_second span:active {background:transparent url(images/bar-grey.jpg) repeat left top;
	color: #90988d!important;}

#menu_second .mmhome span {background:transparent url(images/bar-home.jpg) repeat left top;}

#menu_second .mmabout span {background:transparent url(images/bar-about.jpg) repeat left top;}

#menu_second .mmprograms span {background:transparent url(images/bar-programs.jpg) repeat left top;}

#menu_second .mmresources span {background:transparent url(images/bar-resources.jpg) repeat left top;}

#menu_second .mmcommunity span {background:transparent url(images/bar-community.jpg) repeat left top;}




#mainlogo{padding-left: 0px;}








/*Footer*/
#footer {
	border: none;
	background-color: #000000;
	color: #FFFFFF;
	padding-bottom: 5em;
	padding-top: 5em;
	margin: 0;
}

#footer_wrapper{
	max-width:1024px;
	margin:auto;
}

#siteinfo{display: none;}

.clear{clear: both;}

.foot_menu {
	width: 150px;
	display: inline;
	position: relative;
	float: left;
	margin-left: 3em;
}

.foot_menu h4{
	color: #00ade4;
	font-size: 13px;
	margin-bottom: 1em;
	font-weight: normal;
}


.foot_menu.none {
	border-left: none;
	margin-left: 0;
}

.foot_menu a{
	color: #FFF!important;
	text-decoration: none;
	font-size: 11px;
}
.foot_menu ul {
	width: 150px;
	list-style-type: none;
}
.foot_menu ul li {
	margin-bottom: 0;
}
.foot_menu.address {
	width: 220px;
	font-size: 11px;
}

.foot_menu.address img{
	max-height: 20px;
	padding-right: 1em;
	margin-bottom: 1em;
}

#footer hr {margin: 1.5em 0;}

#footer_resources{font-size: 11px;
	text-align: center;}

.footer_groups {
	line-height: 1rem;
}

.footer_group1 {
	padding-bottom: 1rem;
}

.footer_group2 {
	padding-bottom: 1rem;
}

/**/





.dot_location {
min-width: 22px;

}

.dot_location:hover {
cursor: pointer;

}

.school_details {
display: none;

}
.school_overlay_content {
padding-top: 25px;
color: #bbb;
line-height: 1.2em;
}

.school_overlay_content img {
max-width: 80%;


}


.school_name {
	line-height: 1.1em;
	width: 150px;
	float:left;
	padding:3px;

	margin-left: 30px;
	background-image: url(images/sideout_bg.png);
	color: white;
	border-radius: 5px;
	
	position: absolute!important;
	z-index: 90;
}


.school_overlay {
width: 300px;
position: absolute;
left: -80px;
background-image: url(images/sideout_bg.png);
padding:15px;
height: 100%;
z-index: 90;
}

.dot_img {
float: left;
position: absolute;
left: 0px;
margin: 0!important;
margin-top: 4px!important;
-moz-transition-timing-function: ease-in-out;
-webkit-transition-timing-function: ease-in-out;
transition-timing-function: ease-in-out;

transition-duration:200ms;
-moz-transition-duration:200ms;
-webkit-transition-duration:200ms;


transition-property:opacity;
-moz-transition-property:opacity, width;
-webkit-transition-property:width;

}


.dot_img:hover {

		
	
}

.school_container {
position: absolute;
width: 100%;
height: 100%;
left: 0px;
top: 0px;
z-index: 9;
}


#main {
	width: auto;
	margin:auto;
	padding: 0 0 1.5em;
}


.home_main, .home_main_wrapper {
	background-image: none!important;
}




#container {
	margin: 0 0 1em;
	width: 66%;
	float: right;
	padding: 1.5em 0 0;
}
#container.with_featured {
	padding: 0;
}
.featured_thumb {margin: 0 0 1em;}



#content{
	margin: 0;
}




.hentry, .post {
	min-height: 420px;
}

.page-id-53 .hentry, .page-id-53 .post{min-height: 640px!important;}

.category #content,
.archive #content{min-height: 424px;}

#post--42{min-height: 480px;}


.category .page-title, .archive .page-title{background-color: #FFFFFF;
	margin: 0 6px 6px 6px!important;
-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.61);
-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.61);
box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.61);
  padding: 10px;
  border-top: solid 10px #134d6f;
}


a { color: #2D7AB0;

}

a:link { 
color: #2D7AB0;
text-decoration: none;
}

a:visited {color: #2D7AB0;

}
a:active {color: #2D7AB0;

}

a:hover {color: #2D7AB0;

}



.parent-pageid-17 .entry-content{min-height: 345px;}

#post-53 .entry-content {min-height:585px;}





/* home widgets*/


#home_widgets_container {

margin-bottom: 15px;
margin-top: 15px;


}

.clear {
display: block;
clear: both;
}

.home_widget {
width: 297px;
overflow: hidden;
float: left;
margin:5px;
/*box-shadow: 0px 0px 10px #bbb;
-webkit-box-shadow: 0px 0px 10px #bbb;
-moz-box-shadow: 0px 0px 10px #bbb;*/
-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.61);
-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.61);
box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.61);


padding-top: 11px;
background: white;
background-repeat: repeat-x;
min-height: 160px;
margin-right: 34px;
margin-left: 0px;
margin-bottom: 15px;

max-height: 320px;
}
.home_widget:nth-child(3n+0)
{
margin-right: 0px!important;

}
.video_sidebar_link {
	
	padding-left: 10px;
}
.xoxo .home_widget {
margin-top: 0px;
width: 220px;

overflow: hidden;
}

.home_widget h3 {
color: #2D7AB0;
    font-size: 12pt;
    font-weight: bolder;
    padding-top: 8px;
    padding-left: 10px;
    font-style: normal;
    
}

.home_widget h4 {
  color: #2D7AB0;
    font-size: 10pt;
}

.home_widget p {
padding:10px;
line-height: 1.3em;

}


.home_widget_row {
display: block;
float: left;
margin-bottom: 10px;
}





.programs_widget_type 
{
background-image: url(images/widget_yellow_bg.jpg);
}

.community_widget_type 
{
background-image: url(images/widget_light_blue_bg.jpg);
}


.general_widget_type 
{
background-image: url(images/widget_dark_blue_bg.jpg);
}

.about_widget_type 
{
background-image: url(images/widget_red_bg.jpg);
}

.resources_widget_type {

background-image: url(images/widget_black_bg.jpg);


}

/* SIDEBARS  */

.page-id-17 #primary {
	display: none!important;
}

#primary {
	margin: 0 0 1em;
	border: 0;
	padding: 0;
	width: 25%;
	float: left;
}

#primary .xoxo{padding: 0;}

.sub_menu,
#mc_categories ul,
#menu-programs-special-menu,
#menu-programs-special-menu .sub-menu {
	padding: 0;
	margin: 0 0 1.5em;
	list-style: none;
	font-size: 1.1em;
}

#menu-programs-special-menu .sub-menu li{padding-right: 0!important;}


.sub_menu li,
.shopp_categories li,
#mc_categories ul li,
#menu-programs-special-menu li {
	font-weight: bold;
/* 	text-transform: capitalize; */
	margin: 0 0 .5em;
}

.shopp_categories{margin: 0 0 20px 0!important;}

.sub_menu li a,
.shopp_categories li a,
#mc_categories ul li a,
#menu-programs-special-menu li a {
	text-decoration: none;
	color: black;
}

.sub_menu li a:hover,
.shopp_categories li a:hover,
#mc_categories ul li a:hover,
#menu-programs-special-menu li a:hover{
	color: red;
}

.sub_menu li ul.children {
	font-size: .75em;
	list-style: none;
	margin: .5em 0 0;
}
.sub_menu li ul.children li {
	font-size: 1em;
	font-weight: lighter;
}
.sub_menu li ul.children li a {color: #646776;}



#menu-programs-special-menu {width: 220px!important;}


.sub_title {padding-bottom: 6px;
		position: relative;
		margin: 0 10px 0 20px!important;
}
.sub_title a{
	text-transform: uppercase; 
	font-weight: bold;
	text-decoration: none;
}


#catmenu li{list-style-type: none;}

#catmenu li a{text-decoration: none;
	color: #2d7ab0;
	text-transform: uppercase;}

#catmenu ul {margin-left: 0;}

#catmenu .children {margin-left: 20px;}

.archive #catmenu .children {margin-left: 0;}

.archive #catmenu .children .children{margin-left: 20px;}


/*SECONDARY SIDEBAR (RIGHT SIDE) */
#secondary{background-color:transparent;
	width: 215px!important;
	margin-left: -220px!important;
}

#secondary .xoxo{padding: 0;}

.widgettitle{display: none;}

#secondary .textwidget p, #secondary .textwidget h2{padding: 0 10px;}

#secondary .textwidget{font-size: 12px;
  background-color: #FFFFFF;
-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.61);
-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.61);
box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.61);
  padding-bottom: 10px;
  margin-bottom: 10px;
}

.aside h2{color: #2d7ab0;
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 6px;
	padding-top: 6px;}
	
#text-3 .textwidget{border-top: solid 10px #e73d26;}

/*  PAGE TOP IMAGES AND HEADER  */
#section_title h1.entry-title {
	color: #FFFFFF;
	font-size: 2.5em;
	padding: 0;
	margin: 0;
	width: 90%;
}

#section_title h1.entry-title a{color: #FFFFFF;}
#breadcrumbs{
	color: #ffffcc;
	padding-bottom: .5em;
	text-transform: capitalize;
	list-style: none;
	margin: 0;
	padding: 0;
}
#breadcrumbs li {
	display: inline-block;
	margin-right: .25em;
}
#breadcrumbs a{
	color: #ffffcc!important;
	text-decoration: none;
}

/*

interactive map styles


*/

.page-template-page-map #container {
	float: none;
	width: auto;
}

.page-template-page-map #side_container {display: none;}


.map_wrapper {
	width: 100%;
	height: 1115px;
	overflow: hidden;
	position: relative;
}

.inter_map_img {
max-width: none!important;
position: relative;

}

inter_map2_img {
max-width: none!important;
position: relative;
}

.inter_map {
left: -50%;
background: #fff;
}

.treaty_overlay {
max-width: none!important;
position: relative;
}

#explanatory_note {
line-height: 11pt;
font-weight: normal;
}



.tn_description {
	margin-top: 5px;
}

.map_sidebar {
width: 280px;
float: left;
height: 100%;
position: relative;
background: #ffffff;
z-index: 100;



}

.school_overlay_close {
position: absolute;
right: 10px;
top: 10px;

}


.map_sidebar h3 {
text-transform: uppercase;
font-weight: bolder;
color: #2d7ab0;
font-style: normal;


}


.map_general_info {
padding:10px;
line-height: 1.3em;

}


.map_controls_container {
background:#f4edca;

padding:10px;
margin-right: 10px;
}

.map_zoom_btn {
margin-top: 10px;
margin-bottom: 10px;
height: 5px;
background-color: #b6b8ba;

}

.map_zoom_btn img {
margin-top: -10px;
left: 223px;
}

.map_zoom_btn img:hover {
cursor: pointer;


}

.map_nav_container {
float: left;
background: #fff;

height: 100%;
overflow: hidden;
width: 685px;
}

.dot_location george-knott-school .school_name { margin-left: -190px !important;}

.map_filter_list {
margin: 0;
margin-bottom: 20px;
}

.map_filter_list li {
list-style: none;
padding: 5px 0px;
}

.map_filter_list img {
float: left;
margin: 0;
padding-right: 10px;
}

.map_filter_list li a {
color: #6D6E72;
text-transform: uppercase;
font-weight: bolder;
}

.map_filter_list li a:hover {
color: #3f3f40;
}

.map_filter_list p {
margin: 0;
font-weight: bolder;
}

/*

home features styles

*/

#home_features_container {
	max-width: 1024px;
	height: 150px;
	margin: auto;
	background: white;
	margin-bottom: 20px;
	overflow: hidden;
}

.home_features_menu {
background-color: #2d7ab0;
background-image: url(images/featured_menu_bg.jpg);
background-repeat: repeat-x;
width: 233px;
height: 100%;
float: left;
margin-right: 20px;
}

.home_features_menu h3 {
font-weight: bolder;
font-size: 14pt;
color: white;
margin-left: 10px;
padding-top: 30px;
}

.home_features_menu ul {
list-style-type: none;
margin-left: 0px;
margin-top: 2px;
}

.home_features_menu ul li {
border-bottom: 1px solid #96bdd8;
padding-left: 10px;
}

.home_features_menu ul li:nth-child(3) {
border-bottom: none;

}

.home_features_menu ul li.active_link {
background-color: #7da2cb;

}

.home_features_menu ul li a {
color: white;
text-decoration: none;
font-size: 10pt;
text-transform: uppercase;

}

.home_features_post_container {
	width: 100%;
	float: none;
	height: 100%;
}

.home_features_post_container.subpages .feature_post {
	width: 49%;
}

.feature_post {
	width: 31%;
	height: 100%;
	float: left;
	margin-left: 2%;
}
.feature_post:first-child {margin: 0;}

.feature_thumb {
	width: 100%;
	height: 175px;
	margin: 0 0 .5em;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.feature_thumb.fixed {
	background-size: 75% auto;
}


#upcoming-events li {
	list-style-type: none;
	float: left;
	width: 200px;
	border-right: 1px solid #c5c6c7;
	padding-right: 10px;
	margin-right: 10px;
	font-style: normal;
	margin-bottom: 55px;
	height: 150px;
}
#upcoming-events  {
margin-top: -21px;

}

#upcoming-events h3 {
font-style: normal;
}
#home_features_calendar_posts .xoxo, #home_features_calendar_posts #page-top, #home_features_calendar_posts li {

margin-top: 0px;
padding-top: 0px;
}



.feature_post:nth-child(3), #upcoming-events li:nth-child(3) {
 border-right: none;
}

.feature_post h3, #upcoming-events h3 {
	font-size: 12pt;
	font-weight: bolder;
	color: #2d7ab0;
	padding: 15px 0;
	text-decoration: none;
	line-height: 1.1em;
	font-family: Arial,sans-serif;
}
.feature_post h3 a, #upcoming-events h3 a {
	font-size: 12pt;
	font-weight: bolder;
	color: #004760;
	padding: 15px 0;
	text-decoration: none;
	font-family: Arial,sans-serif;
}

.feature_post h4, #upcoming-events h4 {
	font-size: 9pt;
	color: #2d7ab0;
}

.feature_post p {
	line-height: 1.5rem;
	font-size: .85rem;
}

.feature_post a.more-link {
	color: #004760;
	display: block;
	clear: both;
	margin: 1.5em 0 0;
	text-decoration: underline;
}




/*

Resources

*/

.resource_filter_list {
margin-bottom: 15px;

}

.resource_filter_list li {
list-style-type: none;

}

.resource_filter_list a.resource_tag_btn {
text-decoration: none;
color: #333;
margin-bottom: 10px;
display: inline-block;
padding:0px;
padding-right: 4px;
padding-left: 4px;
width: 100px;
text-transform: uppercase;
border:none;
border-bottom: 8px solid black;
font-weight: bolder;

}

.resource_filter_list a.resource_header_down {
text-decoration: none;
color: #333;
margin-bottom: 10px;
margin-right: 15px;
display: inline-block;
padding:0px;
padding-right: 2px;
padding-left: 2px;
/*width: 84px;*/
width: 116px;
text-transform: uppercase;
border:none;
border-bottom: 8px solid black;
font-weight: bolder;
padding-left: 24px;
background-image: url(images/resource_menuDown.jpg);
background-repeat: no-repeat;

}

.resource_filter_list a.resource_header_up {
text-decoration: none;
color: #333;
margin-bottom: 10px;
margin-right: 15px;
display: inline-block;
padding:0px;
padding-right: 2px;
padding-left: 2px;
/*width: 84px;*/
width: 116px;
text-transform: uppercase;
border:none;
border-bottom: 8px solid black;
font-weight: bolder;
padding-left: 24px;
background-image: url(images/resource_menuUp.jpg);
background-repeat: no-repeat;

}


.resource_filter_list li {
display: inline;
float: left;
margin-right: 18px;
margin: 2px;
}

.resource_filter_list li .resource_subList {
margin-left: 0px;
border: 1px solid #b1b1b1;
width: 20.5%;
height: 168px;
background-color: #fff;
position: absolute;
display: none;
z-index: 999;
}

.resource_filter_list li .resource_subList ul {
margin: auto;
position: absolute;
display: block;
height: 80%;
/*width: 100px;*/
}

.resource_filter_list li .resource_sublist ul li {
float: left;
margin: auto;
position: absolute;
}

.resource_filter_list li ul li a.resource_tag_btn 
{
padding-top: 0px;
padding-bottom: 0px;
background: #fff!important;
border:1px solid #b1b1b1;
text-transform: capitalize;
margin: auto!important;
font-weight: normal;
width: 126px;
}


.resource_filter_list li ul li a.selected_filter {
background: #dadcd8!important;
padding-left: 24px;
background-image: url(images/resource_selected.jpg)!important;
background-repeat: no-repeat!important;
width: 106px;

} 

.resource_subList {
width: 12.5%!important;
}


.resource_results {
clear: both;
border-top: 1px solid #e1e1e1;
margin-top: 10px;
}
.resource_results li {
list-style-type: none;
border-bottom: 1px solid #e1e1e1;
padding-bottom: 10px;
}


.resource_results h3 {
text-decoration: none;
font-style: normal;
margin-bottom: 2px;
}

.resource_results h3 a {
color: #333;
text-decoration: none;
font-size: 11pt;
}

.resource_tag_labels {
margin: 0px;

}

.resource_tag_labels li {
list-style-type: none;
display: inline;

border-radius: 6px;
font-size: 8pt;
color: #888;
background: #f1f1f1;
margin-right: 5px;
padding:3px;
}

/*
COLOURS

blue: 2d7ab0
red: e73d26
yellow: cdaf0f
dark blue: 134d6f
dark grey: 6d6e72

*/










/*  DOUBLE WIDE BLOG TEMPLATE LAYOUT*/

.page-template-page-blog-wide-php .hentry h2{
	margin-bottom: 0;
	padding-bottom: 0;
}

.page-template-page-blog-wide-php .hentry .postdate{
	margin-bottom: 10px;
	font-size: 0.9em;}

.page-template-page-blog-wide-php .hentry .post_content{}

.single #comments {
  box-shadow: 0 0 5px rgba(50, 50, 50, 0.61);
  margin: 6px 6px 6px !important;
  padding: 0;
}

.single #comments #respond{padding: 10px;}

.single .category-blog .entry-date{display: block;}

.hentry, .post.category-blog {min-height: 0;}

#comments-list{
	background-color: #FFFFFF!important;
	padding: 10px;}

#comments-list li {
  padding: 5px 1.5em 0;
}  

#comments-list ol {
	margin-bottom: 0;
}

.comment-reply-link {
  padding: 0 0 5px;
}





#section_title .entry-title-blog {
	width: auto;
	max-width: 75%;
	margin: 0;
	line-height: 1.2em;
	font-size: 1.1em;
	color: #ffffcc;
}

#section_title .entry-title-blog h2 {
	text-transform: capitalize;
	font-size: 18px!important;
	font-weight: bold;
	margin-bottom: 10px;
	color: #ffffcc;
}


.blog .entry-content .nav-previous a,
.blog .entry-content .nav-next a {
	padding: 1em 2em;
	color: white!important;
	background: #69742e;
	display: inline-block;
}

.entry-content .nav-previous a,
.entry-content .nav-next a {
	padding: 1em 2em;
	color: white!important;
	background: #2D7AB0;
	display: inline-block;
}








/* DOUBLE WIDE RIGHT COLUM IN DARK BLUE TEMPLATE*/
.page-template-page-wide-php #secondary,
.page-template-page-blog-wide-php #secondary,
.single .is_blog #secondary{display: none;}

.page-template-page-wide-php #content,
.page-template-page-blog-wide-php #content,
.single .is_blog #content{width: 720px;}


/* DOUBLE WIDE right column for ALL SHOPP pages*/

.page-id-0 #secondary{display: none;}
.page-id-0 #content{width: 720px;
	min-height: 580px!important;}

.single-shopp_product #secondary{display: none;}
.single-shopp_product #content{width: 720px;
	min-height: 580px!important;}

.tax-shopp_category #secondary{display: none;}
.tax-shopp_category #content{width: 720px;
	min-height: 580px!important;}


/* other shopp settings*/

.page-id-0 .entry-meta, 
.page-id-0 #shopp-catalog-orderby-menu,
.single-shopp_product .entry-meta,
.tax-shopp_category .entry-meta,
.tax-shopp_category #shopp-categories-menu,
.tax-shopp_category .shopp-orderby-menu{display: none;}

.page-id-0 h3{padding-top: 5px!important;}

.page-id-0 .entry-content{padding-top: 0;}
.single-shopp_product .entry-content{padding-top: 0;}

.shopp_product {padding: 10px!important;}

#shopp h3{padding-top: 0;}

.details{margin: 0!important;}

.headline{font-weight: bold;}

#product_details{
	width: 438px;
	display: block;
	/* float: right; */
	margin-left: 250px;
}

#shoppcartwidget-2,
#primary #text-5,
#primary #execphp-7{margin: 0 20px;}



.category .breadcrumb,
.category h3,
.single-shopp_product .breadcrumb,
.single-shopp_product #product_details h3{display: none;}

.single-shopp_product #product_details h3.price{display: block;
	font-style: normal;}

.category .products .frame img {display: block!important;}

.category ul.products li .details {    float: left;
	text-align: left!important;
	line-height: 15px;
	text-decoration: none;}

.category ul.products li .details a{text-decoration: none;}

.shopp_product .entry-title{font-size: 14px;}

#shopp .row{border-bottom: solid 1px #AAAAAA;}

#shopp .frame a img{margin:0 auto 10px auto;}

#shopp .frame .details{text-align: center!important;}



/* show cart sidebar stuff when on cart pages */
#primary #shoppcategorieswidget-2, 
#primary #shoppcartwidget-2, 
#primary #text-5,
#primary #execphp-7{display: none;}

.single-shopp_product #primary #shoppcategorieswidget-2, 
.single-shopp_product #primary #shoppcartwidget-2, 
.single-shopp_product #primary #text-5,
.single-shopp_product #primary #execphp-7{display: block!important;}

.page-id-0 #primary #shoppcategorieswidget-2, 
.page-id-0 #primary #shoppcartwidget-2, 
.page-id-0 #primary #text-5,
.page-id-0 #primary #execphp-7{display: block!important;}

.tax-shopp_category #primary #shoppcategorieswidget-2, 
.tax-shopp_category #primary #shoppcartwidget-2, 
.tax-shopp_category #primary #text-5,
.tax-shopp_category #primary #execphp-7{display: block!important;}


/*shop home link*/
#execphp-7 div{margin-bottom: 15px;
	font-size: 11px;
	font-weight: bold;}

.shopp_categories{margin-bottom: 2px!important;}

/* banner rotator*/


.banner_rotator_wrapper {
width: 100%;
overflow: hidden;



}

.banner_rotator_container {
max-width: 1024px;
overflow: visible;
margin: auto;

}

.banner_rotator_container ul {
list-style-type: none;
width: 3000px;
height: 288px;
margin-bottom: 0px;
margin-left: 0px;
position: relative;
}

.banner_rotator_container ul li {
display: inline-block;
width: 1024px;
height: 288px;
float: left;
/*
margin-right: -2px;
margin-left: -2px;
*/
position: relative;
left: 0px;
}

.banner_slider_controls {

    height: 30px;
    left: 334px;
    position: relative;
    top: 20px;
    width: 150px;
}

.banner_slider_controls a:link {
text-decoration: none;

}

.stb_title a{
color: white;
font-size: 20pt;
font-weight: bolder;
font-family: "Myriad Pro","helvetica",san-serif;
text-decoration: none;
    line-height: 0.9em;
}

.stb_title2 {
color: white;
font-size: 14pt;
font-weight: bolder;
font-family: "Myriad Pro","helvetica",san-serif;
text-decoration: none;
padding-top: 3px;
}


.stb_slide_content_container {
width: 410px;
position: relative;
top: -230px;
left:550px;
z-index: 99;
}

.stb_desc {
	background-color: white;
	height: 28px;
	margin-top: 40px;
}

.stb_desc a {
float: right;
background-color: #e73d26;
display: inline-block;
padding:3px;
padding-right:8px;
padding-left:8px;
color: white;
text-decoration: none;
}
.stb_desc_content {
    display: inline-block;
    margin-top: 3px;
    padding-left: 5px;
}


.slide_img_container, .slide_img_container img {
width: 494px;
height: 288px;
}
.slider_overlay {
position: absolute;
left: 361px;
}



/* CALENDAR edits */
.category-key{display: none;}

#jd-calendar .my-calendar-nav li a{
	/*background-image: -moz-linear-gradient(center top , #cccccc 0%, #bbbbbb 50%, #a8a8a8 51%, #999999 100%)!important;*/
	background-image: none!important;
	background-color: #CCC!important;
	border: none!important;
	-moz-border:none!important;
	text-decoration: none!important;
	font-size: 12px!important;
	font-weight: bold;}
	
#jd-calendar .my-calendar-next a {
    border-bottom-right-radius: 0!important;
    border-top-right-radius: 0!important;
}
#jd-calendar .my-calendar-prev a {
    border-bottom-left-radius: 0!important;
    border-top-left-radius: 0!important;
}

.my-calendar-prev{padding-right: 3px!important;}

.map-link.external{display: none;}

#jd-calendar .calendar-event .event-time, #jd-calendar .list-event .event-time {width: 100px!important;}
	
/* SEARCH PAGE EDITS */
.search #secondary,
.search .entry-meta,
.search .entry-utility{display: none;}



.search .page-title{background-color: #FFFFFF;
	margin: 0 6px 6px 6px!important;
-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.61);
-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.61);
box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.61);
  padding: 10px;
  border-top: solid 10px #134d6f;}

.search .post,
.search .hentry{min-height:0!important;}

.search .staff_dir,
.search .schools{min-height: 156px!important;}

.single-resource #primary,
.postid-754 #primary {display: none;}

/* Category pages edits */
.category .post,
.category .hentry{min-height:0!important;}

.category .meta-prep,
.category .author,
.category .meta-sep,
.category .meta-prep,
.category .entry-utility,
.category .entry-date{display: none;}


/* SINGLE POST edits*/
.single .meta-prep,
.single .author,
.single .meta-sep,
.single .meta-prep,
.single .entry-utility,
.single .entry-date{display: none;}

.single .hentry{padding: 0px;}

.single #nav-below{margin-bottom: 0;}



/* STAFF contact pages */
.staff{border: none;
	width: 100%;}

.staff .wp-post-image{
	margin: 0!important;
	max-width: none;
	border: none!important;
	float: none;
	padding: 0;
}

.staff td{
	vertical-align: middle!important;
	padding: .5em 0;
}

.staff td:first-child{padding-left: 0!important;}

/* Board table info */
#board{border: none;
	margin: 0;}
	
#board tr{border: none;}

#board td{padding: 8px 6px;}


/* library page*/
.libraryfloat{width: 222px;
	float: left;
	position: relative;
	display: inline;
	margin-bottom: 12px;}
	
	
/*  Photo gallery pages edits  */

.ngg-album-desc{text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	line-height: 16px;
	text-transform: none;}

.ngg-albumoverview{margin-bottom: 20px;}

#lightbox-overlay-text-about{display: none!important;}

.ngg-album-compact h4{letter-spacing: 0!important;}


/* Lighting the fire */
.glance{border: none;
	width: 100%;}

.glance tr{border: solid 1px #CCCCCC;}

.glance tr:nth-child(2n){background-color: #E6E6E6;}

.glance td+td{width: 415px;}

.ngg-album-compactbox {background-image: none!important;}

.ngg-album-compactbox .Thumb{border: #666 2px solid!important;}


/*  SCHOOLS single page template  */

.single-schools .entry-meta{display: none;}

.single-schools hr{margin-bottom: 6px!important;}

.school_table{border: none;
	width: 100%;}
	
.school_table tr{border: none;}

.school_table td{padding: 8px;
	width: 50%;}

.school_table td p{margin-bottom: 0;}

.community_header{font-size: 15px;
	font-style: normal!important;}
	
	


.news-blurb{line-height: 16px;}

.george-knott-school .school_name{
  margin-left: -190px !important;
}
.st-theresa-point-elementary-school .school_name{
margin-left:-190px !important;}

#login_links{
list-style-type: none;
}
#login_links a{
text-transform: uppercase;
}


h6 {
font-size: 11pt;
font-weight: bolder;
}

.school_information {
padding-bottom: 5px;
padding-top: 5px;
}

.school_name_details {
font-size: 11pt;
font-weight: bolder;
}

.community_name {
text-transform: capitalize;
}


.filter_header {
font-size: 10pt;
font-weight: bolder;
padding: 0!important;
}



/*
	Gravity Forms
*/

.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"], .gform_wrapper select {
font-size:12pt !important;
}





/* 

Home Page Widget Videos

*/


.player-container {
	-moz-transition: left 300ms ease 0s, right 300ms ease 0s;
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}


.modal_overlay_bg {
	background: none repeat scroll 0 0 #000000;
    height: 100%;
    left: 0;
    opacity: 0.7;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}

.modal_overlay {
    left: 30%;
    margin: auto;
    max-height: 80%;
    min-height: 300px;
    position: fixed;
    top: 20%;
    width: 660px;
    z-index: 10000;
}

iframe {
	max-height: 100%;
	max-width: 100%;
}

.player-root {
	position: relative;
}

.video_preview_box {
	position: absolute;
}


/**/
.likeh2{font-size: 14px!important;
	font-weight: bold!important;
	color: #2D7AB0!important;
	text-transform: uppercase!important;
	line-height: 22px!important;
	margin-bottom: 14px!important;}
	


.page-template-template-page-fullwidth-php #container {
	width: auto;
	float: none;
}

.page-template-template-page-fullwidth-php #content {
	width: 100%;
	margin: 0;
}


.ngg-albumoverview .ngg-album-compact {
   min-height: 205px!important;
}


.tax-shopp_category #content #post- {
  background-color: #FFFFFF;
  box-shadow: 0 0 5px rgba(50, 50, 50, 0.61);
  margin: 0 6px 6px !important;
  min-height: 420px;
  padding: 10px;
  border-top: 10px solid #134D6F;
}



.page-description {
	color: #2D7AB0;
	font-size: 16px;
	font-style: normal;
}











.page-id-1469 #secondary {display: none;}



.woocommerce #main {margin: 1.5em 0 0;}
.woocommerce-page #main {
	margin: 3em auto 0;
	max-width: 1024px;
}

.woocommerce #main #content{
	border-top:solid 10px #134d6f;
	background-color: #FFFFFF;
	padding: 0 10px 10px 10px;
	float: right;
	margin: 0px;
}

.woocommerce #primary {
	margin: 0;
	float: left;
}


.woocommerce div.product .product_title{line-height: normal;}

.wc-tabs{display: none;}

.woocommerce .place_order,
.woocommerce .single_add_to_cart_button,
.checkout-button,
#place_order{background-color: #000000!important;}

.woocommerce .woocommerce-message{border-top-color: #000000!important;}

.woocommerce .page-title{
	border-top: 0 none;
	box-shadow: none;
	padding-left: 0;
	margin-left: 0!important;
}

.woocommerce-page #secondary{display: none;}

/*
.woocommerce #content,
.woocommerce-page #content{
	width: 720px;
}
*/

.woocommerce ul.products li.product h3{line-height: normal;}

#primary li.woocommerce {display: none;
		margin: 0 20px;
}

.woocommerce #primary li.woocommerce,
.woocommerce #primary #execphp-7,
.woocommerce #primary #text-5,
.woocommerce-page #primary li.woocommerce,
.woocommerce-page #primary #execphp-7,
.woocommerce-page #primary #text-5{display: block!important;}

.woocommerce #primary li.woocommerce .widgettitle,
.woocommerce-page #primary li.woocommerce .widgettitle{display: block;}

.woocommerce .aside h3,
.woocommerce-page .aside h3{
	font-size: 1.55em;
	font-style: normal;
	font-weight: bold;
	color: black;
}















/********* 2018 Reskin ************/

.home #below_header {padding: 0;}

#banner {
	position: relative;
	display: block;
	clear: both;
	margin: 0;
}
.banner_wrap {position: relative;}
.banner_image {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	width: 50%;
	height: 100%;
	float: left;
	position: absolute;
	top: 0;
}
.banner_content {
	background: white;
	float: right;
	width: 50%;
}
.banner_content_wrap {padding: 5em 22% 5em 10%;}
.banner_content_wrap h2.banner_title {
	color: black;
	font-weight: bold;
	text-transform: capitalize;
	font-size: 2em;
}
a.banner_more {
	background: #004760;
	color: white;
	text-transform: uppercase;
	padding: .5em 1em;
	width: 150px;
	display: inline-block;
	margin-top: 1.5em;
}


a.widget_more, a.banner_more {
	text-align: center;
}

.slick-dots {
	width: auto!important;
	right: 40%;
	bottom: 1.5em!important;
}



.home #main {
	width: auto;
	padding: 0;
}






.container.image-left,
.container.image-right {padding: 0;}
.container.image-background {
	color: white;
	padding: 10em 0;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.container.image-background h1,
.container.image-background h2,
.container.image-background h3,
.container.image-background h4,
.container.image-background h5,
.container.image-background h6,
.container.image-background p,
.container.image-background ul,
.container.image-background ol,
.container.image-background a {color: white;}


/*
.container.image-right .wrap {margin: 0 7% 0 2.5%;}
.container.image-left .wrap {margin: 0 2.5% 0 7%;}
*/


.container.image-left .widget_image_wrap {
	float: left;
	width: 70%;
	margin-left: -20%;
	overflow: hidden;
	position: relative;
}
.container.image-left .widget_content {
	float: right;
	width: 50%;
}
.container.image-right .widget_image_wrap {
	float: right;
	width: 70%;
	margin-right: -20%;
	overflow: hidden;
	position: relative;
}
.container.image-right .widget_content {
	float: left;
	width: 50%;
}
.container.image-left .widget_image,
.container.image-right .widget_image {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	display: block;
	margin: auto;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.container.image-left .widget_padding {padding: 5em 0 5em 15%;}
.container.image-right .widget_padding {padding: 5em 15% 5em 0;}

h2.widget_title {
	text-transform: capitalize;
	font-weight: bold;
	font-size: 2em;
	line-height: 1.15em;
}
h2.widget_title a {color: #b22028;}

a.widget_more {
	background: #b22028;
	color: white;
	text-transform: uppercase;
	padding: .5em 1em;
	width: 150px;
	display: inline-block;
	margin-top: 1.5em;
}


	
.ig_desktop {
		display: block;
}
	
.ig_mobile {
		display: none;
}

.instashow-gallery {
	overflow: visible!important;
}

.instashow-gallery-control-arrow {
	border-radius: 0%!important;
	background: none!important;
}

.instashow-gallery .instashow-gallery-control-arrow::after, .instashow-gallery .instashow-gallery-control-arrow::before {
	display: none;
}

.instashow-gallery .instashow-gallery-control-arrow-next {
	background-image: url('./images/arrow_blue_next.png')!important;
	background-repeat: no-repeat!important;
}

.instashow-gallery .instashow-gallery-control-arrow-previous {
	background-image: url('./images/arrow_blue_previous.png')!important;
	background-repeat: no-repeat!important;
}


.instashow-gallery-control-arrow-next {
	transform: translate3d(35%,-50%,0)!important;
}

.instashow-gallery-control-arrow-previous {
	transform: translate3d(10%,-50%,0)!important;
}

.instashow-gallery .instashow-gallery-media-cover {
	background: #004760!important;
}

.ig_desktop .instashow-gallery-media {
	width: 28%!important;
	height: 80%!important;
}

.instashow-gallery-control-arrow {
		top: 40%!important;
	}

.ig_desktop .instashow-gallery-wrapper {
	padding-left: 8%!important;
}







.outer_wrap {
	position: relative;
	display: block;
	max-width: 1280px;
	margin: 0 auto;
}
.wrap {
	position: relative;
	display: block;
	max-width: 1024px;
	margin: 0 auto;
}

#below_header {
	position: relative;
	display: block;
	clear: both;
	padding: 3em 0;
	background: #1b4d6d;
}
.about #below_header {background-color: #e64230;}
.services #below_header,
.programs #below_header {background-color: #cbaf3a;}
.resources #below_header {background-color: #231f20;}
.community #below_header {background-color: #347db2;}



#side_container {
	float: left;
	width: 28%;
	padding: 1.5em 0;
}
#sub_menu_container ul ul {
	list-style: none;
	margin: 0;
	padding: 0;
}



.container {
	position: relative;
	display: block;
	clear: both;
	padding: 3em 0;
	overflow: hidden;
}
.container h1,
.container h2,
.container h3,
.container h4,
.container h5,
.container h6 {color: #004760;}

.container.grey {background:#f3f3f3;}

.container.navy {
	background:#004760;
	color: white;
}
.container.navy h1,
.container.navy h2,
.container.navy h3,
.container.navy h4,
.container.navy h5,
.container.navy h6,
.container.navy p,
.container.navy ul,
.container.navy ol,
.container.navy a {color: white;}









h1.entry-title {
	color: #2c7bb1;
	font-size: 1.5em;
	padding: 0;
	margin: 0 0 1em;
	line-height: 1.15em;
}


.about h1.entry-title,
.about .entry-content h2,
.about .entry-content h3,
.about .entry-content h4,
.about .entry-content h5,
.about .entry-content h6,
.about .entry-content a {color: #e64230;}


.community h1.entry-title,
.community .entry-content h2,
.community .entry-content h3,
.community .entry-content h4,
.community .entry-content h5,
.community .entry-content h6,
.community .entry-content a {color: #2c7bb1;}

.services h1.entry-title,
.services .entry-content h2,
.services .entry-content h3,
.services .entry-content h4,
.services .entry-content h5,
.services .entry-content h6,
.services .entry-content a {color: #cbaf3a;}

.resources h1.entry-title,
.resources .entry-content h2,
.resources .entry-content h3,
.resources .entry-content h4,
.resources .entry-content h5,
.resources .entry-content h6,
.resources .entry-content a {color: #231f20;}


.blog h1.entry-title,
.blog .entry-content h2,
.blog .entry-content h3,
.blog .entry-content h4,
.blog .entry-content h5,
.blog .entry-content h6,
.blog .entry-content a {
	color: #69742e;
	padding: 0;
}

.blog #below_header {background: #69742e;}


h2.sub-title,
h2.sub-title a {color: #1b4d6d;}

.entry-content {
	padding: 0;
	margin: 0;
	position: relative;
}






#widget_block {
	list-style: none;
	margin: 0 -1%;
	padding: 0;
}
.subpage_widget {
	float: left;
	width: 31%;
	margin: 1%;
	background: white;
	color: #646776;
}
.subpage_widget a {color: #646776;}
.subpage_widget.default,
.subpage_widget.default h1,
.subpage_widget.default h2,
.subpage_widget.default h3,
.subpage_widget.default h4,
.subpage_widget.default h5,
.subpage_widget.default h6 {color: #004760;}
.subpage_widget.blue h1,
.subpage_widget.blue h2,
.subpage_widget.blue h3,
.subpage_widget.blue h4,
.subpage_widget.blue h5,
.subpage_widget.blue h6 {color: #347db2;}
.subpage_widget.red h1,
.subpage_widget.red h2,
.subpage_widget.red h3,
.subpage_widget.red h4,
.subpage_widget.red h5,
.subpage_widget.red h6,
.subpage_widget.red h1 {color: #b22028;}
.subpage_widget.yellow h1,
.subpage_widget.yellow h2,
.subpage_widget.yellow h3,
.subpage_widget.yellow h4,
.subpage_widget.yellow h5,
.subpage_widget.yellow h6 {color: #cbaf3a;}

h2.subwidget_title {
	text-align: center;
	margin: 0 0 .5em;
}

.widget_inner {
	padding: 3em 1.5em;
	text-align: center;
}

img.widget_image {
	max-height: 75px;
	margin: 0 auto 1em;
	display: block;
}







.blog_wrap {
	position: relative;
	display: inline-block;
	width: 48%;
	margin: .5% .5% 1em;
	vertical-align: top;
	
}
.blog_wrap h2 {margin: 0 0 .25em;}
.blog_wrap .postdate {margin: 0 0 .5em;}
.blog_wrap .post_content p {margin: 0;}

.blog_wrap a.more-link {
	display: block;
	margin: 1em 0 0;
}



/** Services Page **/

h2.sub-title span,
span.social_title {
	font-size: .5em;
	font-weight: lighter;
	color: #168bf4;
	margin-left: 2em;
}
h2.sub-title span a {
	color: #004760;
	vertical-align: top;
	}















/** Footer **/



#above_footer {
	background: white;
	padding: 3em 0;
	overflow: hidden;
}

#above_footer input:first-child {
	background-color: #e6ecef!important;	
	border: 0;
	padding: .4em;
	width: 65%;
	margin-bottom: 1em;
}

#above_footer img:last-child {
	padding-top: 1em;
}

.footer_widget {
	float: left;
	width: 50%;
}
.footer_widget h2 {
	font-weight: bold;
	font-size: 1.5em;
	line-height: 1.25em;
	color: #004760;
}
.footer_widget.gold h2 {color: #cbaf3a;}






.page-id-9 #container h1.entry-title {display: none;}
.page-id-9 .entry-content {margin: 1.5em 0 0;}








.timeline-InformationCircle-widgetParent {display: none!important;}





@media screen and (min-width:0\0) { /* IE 9 */
	
	.instashow-gallery-media-album .instashow-gallery-media-image img {
		left: -25%!important;
		margin: 0 auto!important;
	}
	
	.instashow-gallery-media-info {
		top: 35%!important;
		left: 10%!important;
	}
	
	.footer_widget .blue {
		width: 512px!important;
/* 		float: left!important; */
	}
	
}












/** mobile **/

.mobile {display: none;}













/** Miscellaneous, External, Plugins **/


.slick-dots li button::-moz-focus-inner {
	border: 0;
}



#add_payment_method #payment ul.payment_methods li img, .woocommerce-cart #payment ul.payment_methods li img, .woocommerce-checkout #payment ul.payment_methods li img {
	max-height: 50px;
}



.page-template-page-all-list div#accordion {
    margin-top: 30px;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border: 1px solid #e64230 !important;
    background: #e64230 !important;
}

.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl {
	border-top-left-radius: 0 !important; 
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-right,
.ui-corner-tr {
	border-top-right-radius: 0 !important;
}

.ui-accordion .ui-accordion-header {
    margin: 9px 0 0 0 !important;
    font-size: 1.1em !important;
    font-style: normal !important;
}
#staff-top-content p {
    text-align: center;
    color: #000;
    margin-top: 30px;
    font-weight: 600;
}




.fts-tweeter-wrap {
	float: left;
	width: 31%;
	margin-right: 2%;
}



.fts-jal-fb-header,
.fts-jal-fb-user-thumb {display: none;}

.fts-jal-single-fb-post {
	float: left;
	width: 31%!important;
	margin-right: 2%;
}




iframe .c3 {padding: 0 !important;}




/* Blocks */

.wp-block-button {
	margin: 0 0 .5em;
}
.wp-block-button:hover {opacity: .7;}
.wp-block-button__link {
	padding: .75em 1.5em!important;
	min-width: 175px;
	line-height: 1em;
	color: #fff!important;
/*
	border-radius: 0px!important;
	-moz-border-radius: 0px!important;
	-webkit-border-radius: 0px!important;
*/
	display: inline-block;
	margin: 0 0 .5em!important;
	font-size: 1em!important;
}
.wp-block-button__link:hover {cursor: pointer;}

.wp-block-buttons .wp-block-button.aligncenter {display: block;}

.wp-block-buttons .wp-block-button {margin: 0 0 .5em;}


.page-template-template-page-fullwidth div#side_container {
    float: none;
    width: 100%;
}

.page-template-template-page-fullwidth div#sub_menu_container {
    text-align: center;
}
.page-template-template-page-fullwidth ul.sub_menu {
    display: inline-flex;
    margin-bottom: 0;
    margin-top: 30px;
}
.page-template-template-page-fullwidth .sub_menu li {
    padding: 0 10px;
}
